• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности DSA-004

Главная Специалистам База уязвимостей Уведомление безопасности DSA-004

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
Производитель ПО
Наименование ПО
nano (any) nano-tiny (any)
Описание
Уведомление безопасности об уязвимостях nano-tiny, nano
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 2.2:
ppc:
nano-tiny - 0.9.23-1.1
nano - 0.9.23-1.1
m68k:
nano-tiny - 0.9.23-1
nano - 0.9.23-1
i686:
nano-tiny - 0.9.23-1
nano - 0.9.23-1
sparc:
nano-tiny - 0.9.23-1
nano - 0.9.23-1
alpha:
nano-tiny - 0.9.23-1
nano - 0.9.23-1
arm:
nano-tiny - 0.9.23-1
nano - 0.9.23-1
Уведомление безопасности DSA-007 Уведомление безопасности DSA-2229